body{ background:#fff url(../imgs/bg_body.png) top repeat-x; margin: 0px; padding: 0px; font-family:Arial; font-size:12px; color:#321F12; }
.limpiar{ clear:both; }
a:link, a:active, a:visited, a:hover, a:visited:hover{ text-decoration:none; color:#fff; }
h1,h2,h3, .pie a, #gallery a{ text-shadow: #6374AB 0px 0px 2px; }
img{ border:0; }
.cont{padding:10px;}
.cont a,
.cont a:hover,
.cont a:visited,
.cont a:visited:hover,
.cont h3{ color:#AA4404; } 
.redondeado a:hover,
.redondeado a:visited,
.redondeado a:visited:hover{ color:#D12420; }
.bienvenido{ margin-bottom:10px; -moz-border-radius:5px; -webkit-border-radius: 5px; border-radius: 5px; padding:5px; border:1px solid #999; background:#f5f5f5; }


.bg_miel{ background:#f5f5f5 url(../imgs/bg_miel.png) bottom right no-repeat; }
.abeja-panal{ background:#f5f5f5 url(../imgs/abeja-panal.png) bottom right no-repeat; }

.bg_band{ background: url(../imgs/banderita_paraguay.jpg) bottom no-repeat;  position:relative;  height:20px; margin-left:-260px; margin-BOTTOM:-18px;}

.top{ background:#E0B81C url(../imgs/bg_top.png) bottom repeat-x ; height:260px; }
.top .logo_c { width:960px; margin:auto; }
.top .logo_c .logo{ position:absolute; z-index:13; margin-left:19px; margin-top:0px; }
.top .logo_c .logo .sonido{ position:absolute; margin-left:162px; margin-top:21px; z-index:15; }
.top #top_slide { width:960px; margin:auto; }
.menu{ margin-top:-88px; text-align:center; height:70px; position:relative; z-index:12; padding-top:27px; }
.menu .men { width:870px; margin:auto; padding:25px 0 20px 0; }
/*.menu .men a,
.menu .men a:link,
.menu .men a:active,
.menu .men a:visited{  background:#D02420; color:#fff; padding:25px 40px 24px; display:block; float:left; }
.menu .men a.activo{  background:#b2141d; color:#fff; padding:25px 40px 24px; display:block; float:left; }

.menu .men a:hover,
.menu .men a:visited:hover{ color:#fff; background:#D02420; padding:20px 40px 28px; display:block; float:left; }
*/

/** *	CONTENEDOR **/
.margen{ width:960px; margin:auto; margin-top:0px; background:url('../imgs/bg.png') center repeat-y; padding:0px 10px; }
.margen .tit{ }

.margen .tres_a_1 { width:300px; float:left; padding-bottom:20px; }
.margen .tres_b_1 { width:360px; float:left; padding-bottom:20px; }
.margen .tres_b_2 { width:660px; float:left; padding-bottom:20px; }
.margen .tres_c_1 { width:300px; float:left; padding-bottom:20px; }

.clima img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   border-radius: 5px;
    background: #333;
    border: 1px solid #999;
	margin-right:5px;
	padding:5px;
}
.mycarouselfots{width:81%;}
/*PUBLICACIONES*/
.publ_list li img{ width:150px; height:200px; }
.publ_list ul{ list-style:none; }
.publ_list ul li{ -moz-border-radius:5px; padding:5px; border:1px solid #999; width:150px; height:245px; margin-bottom:5px; float:left; background:#f9f9f9; margin-left:5px; padding:5px; }
.publ_list ul li.nov{ -moz-border-radius:5px; padding:5px; border:1px solid #999; width:150px; height:100px; margin-bottom:5px; float:left; background:#f9f9f9; margin-left:5px; padding:5px; }
.publ_list ul li.nov img{ width:50px; height:50px; float:left; margin-right:5px; }
.publ_list ul li:hover a,
.publ_list ul li:hover a:visited{ color:#f5f5f5; }
.publ_list ul li:hover{ background:#666; }

.novedad img{padding-right:5px;}
/*CONTACTOS*/
.center{ text-align:center; }
/**DIRECTORIOS**/
.directorio ul li{ padding:5px; }


.pie{ padding-bottom:10px; background:#E0B81C; color:#f5f5f5; }
.cn{ width:960px;margin:auto; text-align:center; } 
.colpie{ width:310px;float:left; } 
.colpie a{ font-weight:bold; }
.colpie ul{ text-align:left; }
.pie .redondeado{ color:#000; }
.pie .redondeado{ opacity:.5; }
.pie .redondeado:hover{ opacity:1; }
.pie div{padding:5px;} 
.tres_a_1 input{padding:5px; width:90%; margin-left:10px; -webkit-border-radius: 5px; border-radius: 5px; -moz-border-radius:5px; padding:5px; border:1px solid #999; margin:0 0 5px 0; }
.pcelular{-moz-border-radius:50px; -webkit-border-radius: 50px; border-radius: 50px; padding:1px 10px; border:1px solid #999; background:#7d561e; color:#f5f5f5;}
.pcelular img{ margin-top:2px; }
.disweb{ float:right; margin:50px 10px 0 0 ; }